@charset "utf-8";


body.pc.view header > .inner::before {
    right: calc(50% + 150px);
    background: url(../img/bg_hd_l_5th.png) no-repeat center right 0;
}
body.pc.view header > .inner::after {
    left: calc(50% + 150px);
    background: url(../img/bg_hd_r_30th.png) no-repeat center left 0;
}


/*スマホ*/
body.view.sp header .logo::before {
	content:'';
	display: inline-block;
	width: 45px;
	height:auto;
	aspect-ratio:20/17;
	background:url('https://mitten-foris.jp/cmsdata/img/logo_mitten5th.png');
	background-size: contain;
	position:absolute;
	left:-52px;
	top: 6px;
}
body.view.sp header .logo::after {
	content:'';
	display: inline-block;
	width: 47px;
	height:auto;
	aspect-ratio:20/17;
	background:url('https://mitten-foris.jp/cmsdata/img/logo_foris30th.png');
	background-size: contain;
	position:absolute;
	right:-56px;
	top: 6px;
}